Kaiser Mahmud

Hi Victor,

Currently, SINK theme is not compatible with WooCommerce latest version. You have to use WooCommerce 3.2 version.

Thank You

Victor Gribtsov

I don’t know how to get back to older version. Could you please help me?

Kaiser Mahmud

Hello Victor Gribtsov,

At first Download WooCommerce 3.2 version from here https://wordpress.org/plugins/woocommerce/advanced/

Screen Shot 2018-06-07 at 11.33.12 AM.png

 

Then follow this step

  1. First of all, DON’T remove current woocommerce on your site, just DEACTIVATE installed version within inner dashboard;
  2. Backup (save) and extract installed woocommerce on your PC;
  3. Inspect folders and find plugin directory with woocommerce.php file;
  4. Enter your cPanel and search for “woocommerce” within file manager;
  5. Find the directory where woocommerce is at the end of the path XXX/XXX/woocommerce;
  6. We recommend to use FileZilla to establish FTP connection with your website;
  7. Both local and website on your FTP application should look identical in file structure and woocommerce directories;
  8. Then go to directories on your website through FTP connection and delete woocommerce totally. Wait for a minute or so, until all data will be erased;
  9. On your FTP application, copy all files and directories of needed Woocommerce version to the web directory you just deleted.
  10. When everything is ready, enter WordPress dashboard and activate Woocommerce again.
  11. Needed result was achieved, great job

 

Thank you